microsoft-foundry.rest.security.o-auth2-auth
Agent Sessions
Delete a session
DELETE
/agents/{agent_name}/endpoint/sessions/{session_id}
Deletes a session synchronously. Returns 204 No Content when the session is deleted or does not exist.
Parámetros de la ruta de acceso
agent_name
string
requerido
The name of the agent.
session_id
string
requerido
The session identifier.
Parámetros de consulta
api-version
string
requerido
The API version to use for this operation.
Respuestas
There is no content to send for this request, but the headers may be useful.
Solicitar
DELETE /agents/{agent_name}/endpoint/sessions/{session_id} HTTP/1.1
Respuesta
Status: 204
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json